Enable Content Translation in Quechua, Nahuatl, Aymara, Gurarani, Extremaduran, Papiamento Wikis
Closed, ResolvedPublic

Description

Enable Content Translation in following Wikis,

  • Quechua (qu)
  • Nahuatl (nah)
  • Aymara (ay)
  • Gurarani (gn)
  • Extremaduran (ext)
  • Papiamento (pap)

ETA: 20150521

KartikMistry updated the task description. (Show Details)
KartikMistry raised the priority of this task from to Normal.
KartikMistry claimed this task.
KartikMistry added a subscriber: KartikMistry.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 20 2015, 11:20 AM

Change 212281 had a related patch set uploaded (by KartikMistry):
CX: Enable Content Translation for 20150521 planned wikis

https://gerrit.wikimedia.org/r/212281

KartikMistry updated the task description. (Show Details)May 20 2015, 1:14 PM
KartikMistry added projects: Roadmap, Notice.
KartikMistry set Security to None.

Change 212529 had a related patch set uploaded (by KartikMistry):
CX: Add languages for deployment on 20150521

https://gerrit.wikimedia.org/r/212529

Change 212281 merged by jenkins-bot:
CX: Enable Content Translation for 20150521 planned wikis

https://gerrit.wikimedia.org/r/212281

Change 212529 merged by Filippo Giunchedi:
CX: Add languages for deployment on 20150521

https://gerrit.wikimedia.org/r/212529

gpaumier moved this task from Backlog to Triaged on the Notice board.May 21 2015, 5:12 PM
KartikMistry closed this task as Resolved.May 21 2015, 5:16 PM
KartikMistry moved this task from 2015-05-21 to Done on the ContentTranslation-Deployments board.
gpaumier moved this task from Triaged to Archive on the Notice board.May 29 2015, 8:21 PM